<?php
/**
 * @package   T3 Blank
 * @copyright Copyright (C) 2005 - 2012 Open Source Matters, Inc. All rights reserved.
 * @license   GNU General Public License version 2 or later; see LICENSE.txt
 */

defined('_JEXEC') or die;

if (is_array($this->getParam('skip_component_content')) && 
  in_array(JFactory::getApplication()->input->getInt('Itemid'), $this->getParam('skip_component_content'))) 
return;
?>

<div class="home">

	<?php if ($this->countModules('home-intro')) : ?>
		<!-- HOME INTRO -->
		<div class="wrap t3-sl t3-sl-1 <?php $this->_c('home-intro') ?>">
			<div class="container">
				<jdoc:include type="modules" name="<?php $this->_p('home-intro') ?>" style="raw" />
			</div>
		</div>
		<!-- //HOME INTRO-->
	<?php endif ?>
	
	
	<?php if ($this->countModules('home-portfolio')) : ?>
		<!-- HOME PORTFOLIO -->
		<div class="wrap t3-sl t3-sl-1 project_gallery project_gallery_bg <?php $this->_c('home-portfolio') ?>">
			<div class="container">
				<jdoc:include type="modules" name="<?php $this->_p('home-portfolio') ?>" style="T3Xhtml" />
			</div>
		</div>
		<!-- //HOME PORTFOLIO-->
	<?php endif ?>
	
	<?php if ($this->countModules('portfolio-page')) : ?>
		<!-- PORTFOLIO PAGE -->
		<div class="wrap t3-sl t3-sl-1 portfolio-page project_gallery_bg <?php $this->_c('portfolio-page') ?>">
				<jdoc:include type="modules" name="<?php $this->_p('portfolio-page') ?>" style="T3Xhtml" />
		</div>
		<!-- //PORTFOLIO PAGE-->
	<?php endif ?>
	
	<?php if ($this->countModules('home-service')) : ?>
		<!-- HOME SERVICE -->
		<div class="wrap  t3-sl-1 <?php $this->_c('home-service') ?>">
			<div class="container">
				<jdoc:include type="modules" name="<?php $this->_p('home-service') ?>" style="raw" />
			</div>
		</div>
		<!-- //HOME SERVICE-->
	<?php endif ?>
	
	<?php if ($this->countModules('jb-testimonials')) : ?>
		<!-- jb-testimonials -->
		<div class="wrap  section_bg t3-sl-2 <?php $this->_c('jb-testimonials') ?>">
			<div class="container">
				<jdoc:include type="modules" name="<?php $this->_p('jb-testimonials') ?>" style="raw" />
			</div>
		</div>
		<!-- //jb-testimonials -->
	<?php endif ?>

	<?php if ($this->countModules('home-blog')) : ?>
		<!-- HOME BLOG -->
		<div class="wrap  t3-sl t3-sl-1 <?php $this->_c('home-blog') ?>">
			<div class="container">
				<jdoc:include type="modules" name="<?php $this->_p('home-blog') ?>" style="T3Xhtml" />
			</div>
		</div>
		<!-- //HOME BLOG-->
	<?php endif ?>
	
	<?php if ($this->countModules('home-parallax')) : ?>
		<!-- HOME PARALLAX -->
		<div class="wrap parallax t3-sl-1 <?php $this->_c('home-parallax') ?>">
				<jdoc:include type="modules" name="<?php $this->_p('home-parallax') ?>" style="T3Xhtml" />
		</div>
		<!-- //HOME PARALLAX-->
	<?php endif ?>
	
	<?php if ($this->countModules('home-review')) : ?>
		<!-- HOME REVIEW -->
		<div class="wrap testimonial t3-sl t3-sl-1 <?php $this->_c('home-review') ?>">
			<div class="container">
				<jdoc:include type="modules" name="<?php $this->_p('home-review') ?>" style="T3Xhtml" />
			</div>
		</div>
		<!-- //HOME REVIEW-->
	<?php endif ?>
	
	<?php if ($this->countModules('home-promo')) : ?>
		<!-- HOME PROMO -->
		<div class="wrap buy_on_themeforest t3-sl-2 <?php $this->_c('home-promo') ?>">
			<jdoc:include type="modules" name="<?php $this->_p('home-promo') ?>" style="T3Xhtml" />
		</div>
		<!-- //HOME PROMO -->
	<?php endif ?>
	
	<?php if ($this->countModules('home-map')) : ?>
		<!-- HOME MAP -->
		<div class="wrap t3-sl-2 <?php $this->_c('home-map') ?>">
			<jdoc:include type="modules" name="<?php $this->_p('home-map') ?>" style="T3Xhtml" />
		</div>
		<!-- //HOME MAP -->
	<?php endif ?>

	<?php if ($this->countModules('home-3')) : ?>
		<!-- HOME SL 3 -->
		<div class="wrap t3-sl t3-sl-3 <?php $this->_c('home-3') ?>">
			<div class="container">
				<jdoc:include type="modules" name="<?php $this->_p('home-3') ?>" style="raw" />
			</div>
		</div>
		<!-- //HOME SL 3 -->
	<?php endif ?>

	<?php if ($this->countModules('home-4')) : ?>
		<!-- HOME SL 4 -->
		<div class="wrap t3-sl t3-sl-4 <?php $this->_c('home-4') ?>">
			<div class="container">
				<jdoc:include type="modules" name="<?php $this->_p('home-4') ?>" style="raw" />
			</div>
		</div>
		<!-- //HOME SL 4 -->
	<?php endif ?>

	<?php if ($this->countModules('home-5')) : ?>
		<!-- HOME SL 5 -->
		<div class="wrap t3-sl t3-sl-5 <?php $this->_c('home-5') ?>">
			<div class="container">
				<jdoc:include type="modules" name="<?php $this->_p('home-5') ?>" style="raw" />
			</div>
		</div>
		<!-- //HOME SL 5 -->
	<?php endif ?>

</div>
